Die von uns verwendeten Ubisoft-Cookies sollen sicherstellen, dass du unsere Websites optimal genießen kannst. Durch die Nutzung dieser Website erklärst du dich mit der Nutzung dieser Cookies einverstanden. Weitere Informationen zum Datenschutz.

Einloggen mit
E-Mail oder Name E-Mail oder Name
Passwort Passwort
bitte warten …
SSL-gesicherte Übertragung
EINLOGGEN
Login fehlgeschlagen

Die Anmeldung ist fehlgeschlagen. Bitte überprüfen, ob die E-Mail-Adresse korrekt eingegeben wurde. Bitte bei der Eingabe des Passwortes auf Groß- und Kleinschreibung achten.

E-Mail oder Name
Passwort Passwort Passwort vergessen?
Login
Login fehlgeschlagen

Die Anmeldung ist fehlgeschlagen. Bitte überprüfen, ob die E-Mail-Adresse korrekt eingegeben wurde. Bitte bei der Eingabe des Passwortes auf Groß- und Kleinschreibung achten.

SSL-gesicherte Übertragung

Die Siedler Online

Hilfe und Support

Fragen zum Slim Browser (Download) zurück

Benötige ich Google Chrome?

 

Google Chrome wird nicht benötigt, sofern der Adobe Flash Player (Plugin) auf deinem PC installiert ist. Google Chrome verfügt über ein angepasstes Flash-Plugin. Dieses ist häufig schneller als das originale Adobe Flash Plugin. Daher empfehlen wir für ein optimales Spielerlebnis, Google Chrome zu installieren. Unsere auf “Chromium” basierende Anwendung nutzt dann das schnellere Plugin.

Eine Chrome / Flash-Fehlermeldung erscheint beim Starten

 

Falls Chrome/das Flash-Player-Plug-in direkt nach dem Start der Anwendung eine Fehlermeldung anzeigt, kannst du das Problem mit den folgenden Schritten manuell beheben:

  1. Verlasse die Anwendung oder versichere dich, dass das Spiel derzeit nicht läuft.
  2. Öffne den Spiel-Ordner "The Settlers Online".
  3. Erstelle einen Unterordner mit dem Namen "plugins".
  4. Kopiere die Datei "pepflashplayer.dll" von Google Chrome in diesen neuen Ordner.
  5. Öffne die Datei "package.json" in deinem "The Settlers Online"-Spiel-Ordner mit dem Editor und ändere den Pfad zum Plug-in zu: 'plugins\\pepflashplayer.dll'.
  6. Wenn kein Pfad angezeigt wird: Füge bitte der Liste von "chromium-args" Folgendes hinzu: --ppapi-flash-path='plugins\\pepflashplayer.dll' --ppapi-flash-version=18.0.0.209

Ich erhalte diese Fehlermeldung: "Plug-in konnte nicht geladen werden"

 

Wenn du diese Fehlernachricht erhältst, konnte das Spiel dein Flash-Plug-in für Google Chrome nicht laden. Öffne einfach das Options-Menü der Anwendung auf der rechten Seite des "Die Siedler Online"-Startmenüs und ändere die Plug-in-Einstellung auf "Adobe Flash Player-Plugin".

Systemanforderungen

 

Mindestsystemanforderungen:

  • Betriebssystem: Windows XP SP3 oder höher
  • Prozessor: 2 GHz Dual Core oder höher
  • Arbeitsspeicher: 2 GB RAM oder mehr
  • Grafik: Hardware-Beschleunigung (Grafikkarte)
  • Speicherplatz: 200 MB verfügbarer Speicher
  • Dauerhafte Internetverbindung erforderlich

Wieso benötige ich das Flash Player Plugin?

 

"Die Siedler Online" ist ein auf Flash basierendes Browser-Spiel.
Daher ist das Flash Plugin nötig, um das Spiel zu starten.

Attention: Wrong country?

Hinweis: Falsches Land?

Select message language Sprache der Nachricht auswählen

Hello, The Settlers Online is also available in your country. If you would like to play there, please click here. If you prefer to play here please ignore this message.

Hallo, Die Siedler Online ist auch in deinem Land verfügbar. Wenn Du dort spielen möchtest, klicke bitte hier. Wenn Du lieber hier spielen möchtest, ignoriere diesen Hinweis einfach.

bitte warten …